/*     127000 : 타이틀 텍스트      */
.title__127000__ {font-size:0}
.title__127000__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 15px;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.title__127000__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:30px;height:1px;margin:0 auto;background:#c90606;font-size:0}

@media all and (min-width:768px){
	.title__127000__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__127000__ p {padding-bottom:20px;font-size:35px}
	.title__127000__ p:before {width:50px}
}

/*     127001 : 이미지 리스트 (타일형)      */
.img_tile__127001__ {overflow:hidden}
.img_tile__127001__ * {box-sizing:border-box}
.img_tile__127001__ .img_inner {margin:0 -5px}
.img_tile__127001__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__127001__ .item {float:left;width:100%;padding:5px}
.img_tile__127001__ .item a {display:block}
.img_tile__127001__ .item .item_inner {position:relative}
.img_tile__127001__ .figure {display:block}
.img_tile__127001__ .figure img {vertical-align:top}
.img_tile__127001__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img_tile__127001__ .caption_wrap:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;background:#e5e5e5;opacity:0}
.img_tile__127001__ .caption_inner {display:table;position:relative;z-index:20;width:100%;height:100%}
.img_tile__127001__ .caption {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}
.img_tile__127001__ .caption > span {display:block}
.img_tile__127001__ .caption > span.subject {font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img_tile__127001__ .caption > span.content {display:none;font-size:13px;color:#444444;line-height:1.4em;letter-spacing:-.03em}

.col_m_1__127001__ .item {width:100%}
.col_m_2__127001__ .item {width:50%}
.col_m_3__127001__ .item {width:33.3333%}
.col_m_4__127001__ .item {width:25%}
.col_m_1__127001__ .item,
.col_m_2__127001__ .item2n,
.col_m_3__127001__ .item3n,
.col_m_4__127001__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__127001__ .img_inner {margin:0 -8px}
	.img_tile__127001__ .item {padding:8px}

	.col_m_1__127001__ .item,
	.col_m_2__127001__ .item2n,
	.col_m_3__127001__ .item3n,
	.col_m_4__127001__ .item4n {clear:none}

	.col_t_1__127001__ .item {width:100%}
	.col_t_2__127001__ .item {width:50%}
	.col_t_3__127001__ .item {width:33.3333%}
	.col_t_4__127001__ .item {width:25%}
	.col_t_5__127001__ .item {width:20%}
	.col_t_6__127001__ .item {width:16.6666%}
	.col_t_1__127001__ .item,
	.col_t_2__127001__ .item2n,
	.col_t_3__127001__ .item3n,
	.col_t_4__127001__ .item4n,
	.col_t_5__127001__ .item5n,
	.col_t_6__127001__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__127001__ .img_inner {margin:0 -15px}
	.img_tile__127001__ .item {padding:15px}
	.img_tile__127001__ .caption {padding:5% 10%}
	.img_tile__127001__ .caption > span.subject {line-height:1.4em}
	.img_tile__127001__ .caption > span.content {line-height:1.5em}

	.img_tile__127001__ .item .item_inner:hover .caption_wrap:before {opacity:0.8}
	.img_tile__127001__ .item .item_inner:hover .caption > span.subject {display:none}
	.img_tile__127001__ .item .item_inner:hover .caption > span.content {display:block}

	.text_sml__127001__ .caption > span.subject {font-size:17px}
	.text_sml__127001__ .caption > span.content {font-size:14px}
	.text_med__127001__ .caption > span.subject {font-size:20px}
	.text_med__127001__ .caption > span.content {font-size:15px}
	.text_big__127001__ .caption > span.subject {font-size:24px}
	.text_big__127001__ .caption > span.content {font-size:16px}

	.col_t_1__127001__ .item,
	.col_t_2__127001__ .item2n,
	.col_t_3__127001__ .item3n,
	.col_t_4__127001__ .item4n,
	.col_t_5__127001__ .item5n,
	.col_t_6__127001__ .item6n {clear:none}

	.col_pc_1__127001__ .item {width:100%}
	.col_pc_2__127001__ .item {width:50%}
	.col_pc_3__127001__ .item {width:33.3333%}
	.col_pc_4__127001__ .item {width:25%}
	.col_pc_5__127001__ .item {width:20%}
	.col_pc_6__127001__ .item {width:16.6666%}
	.col_pc_1__127001__ .item,
	.col_pc_2__127001__ .item2n,
	.col_pc_3__127001__ .item3n,
	.col_pc_4__127001__ .item4n,
	.col_pc_5__127001__ .item5n,
	.col_pc_6__127001__ .item6n {clear:both}
}

/*     126966 : 실선      */
.solid_line__126966__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__126966__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #eeb200;}

.solid_line__126966__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__126966__ {height:30px;}
}

/*     126967 : 타이틀 + 서브 텍스트      */
.title__126967__ .sub_text {margin:0; padding:0; font-size:0;}
.title__126967__ .sub_text > span {display:inline-block; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; vertical-align:top;}
.title__126967__ .title {margin:0; padding:0; font-size:0;}
.title__126967__ .title > span {display:inline-block; font-size:25px; font-weight:bold; color:#d00000; line-height:1.4em; vertical-align:top;}

@media all and (min-width:1024px){
	.title__126967__ .sub_text {margin-bottom:3px;}
	.title__126967__ .sub_text > span {font-size:20px;}
	.title__126967__ .title > span {font-size:40px;}
}

/*     126968 : 실선      */
.solid_line__126968__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__126968__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #e5e5e5;}

.solid_line__126968__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__126968__ {height:26px;}
}

/*     127004 : 이미지      */
.img__127004__ {max-width:100%;}
.img__127004__ * {box-sizing:border-box;}
.img__127004__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__127004__ img {width:px; max-width:100%; vertical-align:top;}

/*     127005 : 장문 텍스트      */
.textarea__127005__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

/*     127006 : 제목&내용 가로형      */
.text_horizontal__127006__ .title__127006__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__127006__ .text__127006__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__127006__:after {content:''; display:block; clear:both;}
	.text_horizontal__127006__ .title__127006__ {box-sizing:border-box; float:left; margin:0; min-width:120px; padding-right:20px;}
	.text_horizontal__127006__ .text__127006__ {overflow:hidden;}
}

/*     127007 : 제목&내용 가로형      */
.text_horizontal__127007__ .title__127007__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__127007__ .text__127007__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__127007__:after {content:''; display:block; clear:both;}
	.text_horizontal__127007__ .title__127007__ {box-sizing:border-box; float:left; margin:0; min-width:120px; padding-right:20px;}
	.text_horizontal__127007__ .text__127007__ {overflow:hidden;}
}

/*     127008 : 제목&내용 가로형      */
.text_horizontal__127008__ .title__127008__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__127008__ .text__127008__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__127008__:after {content:''; display:block; clear:both;}
	.text_horizontal__127008__ .title__127008__ {box-sizing:border-box; float:left; margin:0; min-width:120px; padding-right:20px;}
	.text_horizontal__127008__ .text__127008__ {overflow:hidden;}
}

/*     126974 : 실선      */
.solid_line__126974__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__126974__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #eeb200;}

.solid_line__126974__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__126974__ {height:30px;}
}

/*     126975 : 타이틀 + 서브 텍스트      */
.title__126975__ .sub_text {margin:0; padding:0; font-size:0;}
.title__126975__ .sub_text > span {display:inline-block; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; vertical-align:top;}
.title__126975__ .title {margin:0; padding:0; font-size:0;}
.title__126975__ .title > span {display:inline-block; font-size:25px; font-weight:bold; color:#d00000; line-height:1.4em; vertical-align:top;}

@media all and (min-width:1024px){
	.title__126975__ .sub_text {margin-bottom:3px;}
	.title__126975__ .sub_text > span {font-size:20px;}
	.title__126975__ .title > span {font-size:40px;}
}

/*     126976 : 실선      */
.solid_line__126976__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__126976__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #e5e5e5;}

.solid_line__126976__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__126976__ {height:26px;}
}

/*     126969 : 이미지      */
.img__126969__ {max-width:100%;}
.img__126969__ * {box-sizing:border-box;}
.img__126969__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__126969__ img {width:px; max-width:100%; vertical-align:top;}

/*     126970 : 장문 텍스트      */
.textarea__126970__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

/*     126971 : 제목&내용 가로형      */
.text_horizontal__126971__ .title__126971__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__126971__ .text__126971__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__126971__:after {content:''; display:block; clear:both;}
	.text_horizontal__126971__ .title__126971__ {box-sizing:border-box; float:left; margin:0; min-width:120px; padding-right:20px;}
	.text_horizontal__126971__ .text__126971__ {overflow:hidden;}
}

/*     126973 : 제목&내용 가로형      */
.text_horizontal__126973__ .title__126973__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__126973__ .text__126973__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__126973__:after {content:''; display:block; clear:both;}
	.text_horizontal__126973__ .title__126973__ {box-sizing:border-box; float:left; margin:0; min-width:120px; padding-right:20px;}
	.text_horizontal__126973__ .text__126973__ {overflow:hidden;}
}

/*     126972 : 제목&내용 가로형      */
.text_horizontal__126972__ .title__126972__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__126972__ .text__126972__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__126972__:after {content:''; display:block; clear:both;}
	.text_horizontal__126972__ .title__126972__ {box-sizing:border-box; float:left; margin:0; min-width:120px; padding-right:20px;}
	.text_horizontal__126972__ .text__126972__ {overflow:hidden;}
}

/*     127009 : 실선      */
.solid_line__127009__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__127009__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #eeb200;}

.solid_line__127009__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__127009__ {height:30px;}
}

/*     127010 : 타이틀 + 서브 텍스트      */
.title__127010__ .sub_text {margin:0; padding:0; font-size:0;}
.title__127010__ .sub_text > span {display:inline-block; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; vertical-align:top;}
.title__127010__ .title {margin:0; padding:0; font-size:0;}
.title__127010__ .title > span {display:inline-block; font-size:25px; font-weight:bold; color:#d00000; line-height:1.4em; vertical-align:top;}

@media all and (min-width:1024px){
	.title__127010__ .sub_text {margin-bottom:3px;}
	.title__127010__ .sub_text > span {font-size:20px;}
	.title__127010__ .title > span {font-size:40px;}
}

/*     127011 : 실선      */
.solid_line__127011__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__127011__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #e5e5e5;}

.solid_line__127011__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__127011__ {height:26px;}
}

/*     126977 : 이미지      */
.img__126977__ {max-width:100%;}
.img__126977__ * {box-sizing:border-box;}
.img__126977__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__126977__ img {width:px; max-width:100%; vertical-align:top;}

/*     126978 : 장문 텍스트      */
.textarea__126978__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

/*     126979 : 제목&내용 가로형      */
.text_horizontal__126979__ .title__126979__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__126979__ .text__126979__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__126979__:after {content:''; display:block; clear:both;}
	.text_horizontal__126979__ .title__126979__ {box-sizing:border-box; float:left; margin:0; min-width:120px; padding-right:20px;}
	.text_horizontal__126979__ .text__126979__ {overflow:hidden;}
}

/*     126980 : 제목&내용 가로형      */
.text_horizontal__126980__ .title__126980__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__126980__ .text__126980__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__126980__:after {content:''; display:block; clear:both;}
	.text_horizontal__126980__ .title__126980__ {box-sizing:border-box; float:left; margin:0; min-width:120px; padding-right:20px;}
	.text_horizontal__126980__ .text__126980__ {overflow:hidden;}
}

/*     127544 : 제목&내용 가로형      */
.text_horizontal__127544__ .title__127544__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__127544__ .text__127544__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__127544__:after {content:''; display:block; clear:both;}
	.text_horizontal__127544__ .title__127544__ {box-sizing:border-box; float:left; margin:0; min-width:120px; padding-right:20px;}
	.text_horizontal__127544__ .text__127544__ {overflow:hidden;}
}

/*     126981 : 실선      */
.solid_line__126981__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__126981__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #eeb200;}

.solid_line__126981__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__126981__ {height:30px;}
}

/*     126982 : 타이틀 + 서브 텍스트      */
.title__126982__ .sub_text {margin:0; padding:0; font-size:0;}
.title__126982__ .sub_text > span {display:inline-block; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; vertical-align:top;}
.title__126982__ .title {margin:0; padding:0; font-size:0;}
.title__126982__ .title > span {display:inline-block; font-size:25px; font-weight:bold; color:#d00000; line-height:1.4em; vertical-align:top;}

@media all and (min-width:1024px){
	.title__126982__ .sub_text {margin-bottom:3px;}
	.title__126982__ .sub_text > span {font-size:20px;}
	.title__126982__ .title > span {font-size:40px;}
}

/*     126983 : 실선      */
.solid_line__126983__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__126983__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #e5e5e5;}

.solid_line__126983__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__126983__ {height:26px;}
}

/*     126984 : 이미지      */
.img__126984__ {max-width:100%;}
.img__126984__ * {box-sizing:border-box;}
.img__126984__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__126984__ img {width:px; max-width:100%; vertical-align:top;}

/*     126985 : 장문 텍스트      */
.textarea__126985__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

/*     126986 : 제목&내용 가로형      */
.text_horizontal__126986__ .title__126986__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__126986__ .text__126986__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__126986__:after {content:''; display:block; clear:both;}
	.text_horizontal__126986__ .title__126986__ {box-sizing:border-box; float:left; margin:0; min-width:120px; padding-right:20px;}
	.text_horizontal__126986__ .text__126986__ {overflow:hidden;}
}

/*     126987 : 제목&내용 가로형      */
.text_horizontal__126987__ .title__126987__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__126987__ .text__126987__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__126987__:after {content:''; display:block; clear:both;}
	.text_horizontal__126987__ .title__126987__ {box-sizing:border-box; float:left; margin:0; min-width:120px; padding-right:20px;}
	.text_horizontal__126987__ .text__126987__ {overflow:hidden;}
}

/*     126988 : 제목&내용 가로형      */
.text_horizontal__126988__ .title__126988__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__126988__ .text__126988__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__126988__:after {content:''; display:block; clear:both;}
	.text_horizontal__126988__ .title__126988__ {box-sizing:border-box; float:left; margin:0; min-width:120px; padding-right:20px;}
	.text_horizontal__126988__ .text__126988__ {overflow:hidden;}
}

/*     126989 : 실선      */
.solid_line__126989__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__126989__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #eeb200;}

.solid_line__126989__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__126989__ {height:30px;}
}

/*     126990 : 타이틀 + 서브 텍스트      */
.title__126990__ .sub_text {margin:0; padding:0; font-size:0;}
.title__126990__ .sub_text > span {display:inline-block; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; vertical-align:top;}
.title__126990__ .title {margin:0; padding:0; font-size:0;}
.title__126990__ .title > span {display:inline-block; font-size:25px; font-weight:bold; color:#d00000; line-height:1.4em; vertical-align:top;}

@media all and (min-width:1024px){
	.title__126990__ .sub_text {margin-bottom:3px;}
	.title__126990__ .sub_text > span {font-size:20px;}
	.title__126990__ .title > span {font-size:40px;}
}

/*     126991 : 실선      */
.solid_line__126991__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__126991__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #e5e5e5;}

.solid_line__126991__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__126991__ {height:26px;}
}

/*     126992 : 이미지      */
.img__126992__ {max-width:100%;}
.img__126992__ * {box-sizing:border-box;}
.img__126992__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__126992__ img {width:px; max-width:100%; vertical-align:top;}

/*     126993 : 장문 텍스트      */
.textarea__126993__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

/*     126994 : 제목&내용 가로형      */
.text_horizontal__126994__ .title__126994__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__126994__ .text__126994__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__126994__:after {content:''; display:block; clear:both;}
	.text_horizontal__126994__ .title__126994__ {box-sizing:border-box; float:left; margin:0; min-width:120px; padding-right:20px;}
	.text_horizontal__126994__ .text__126994__ {overflow:hidden;}
}

/*     126995 : 제목&내용 가로형      */
.text_horizontal__126995__ .title__126995__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__126995__ .text__126995__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__126995__:after {content:''; display:block; clear:both;}
	.text_horizontal__126995__ .title__126995__ {box-sizing:border-box; float:left; margin:0; min-width:120px; padding-right:20px;}
	.text_horizontal__126995__ .text__126995__ {overflow:hidden;}
}

/*     126996 : 제목&내용 가로형      */
.text_horizontal__126996__ .title__126996__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__126996__ .text__126996__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__126996__:after {content:''; display:block; clear:both;}
	.text_horizontal__126996__ .title__126996__ {box-sizing:border-box; float:left; margin:0; min-width:120px; padding-right:20px;}
	.text_horizontal__126996__ .text__126996__ {overflow:hidden;}
}

